/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {	margin:	0px; padding:0px; list-style:none;  font-size:1em; }
.sf-menu2, .sf-menu2 * { margin:			0; padding:		0; list-style:		none; font-size:      1em; }

.sf-menu ul {	position: absolute; top: 50px; left: 350px;}
.sf-menu2 ul {	position:absolute; top:70px; left:  350px;}


.sf-menu ul li {	width:100%; }
.sf-menu2 ul li {	width:100%; }
.sf-menu li:hover {	visibility:		inherit; /* fixes IE7 'sticky bug' */}
.sf-menu li {	float:			left; position:		relative; }



/*** DEMO SKIN ***/
.sf-menu {
    margin-bottom:1em;
   
}
.sf-menu a { padding: 0px 4px; text-decoration:none; border:none; font-size:16px;
	font-weight:bold;
}

.sf-menu2 a {
	padding: 0px 4px;
	text-decoration:none;
	border:none;
	font-size:16px;
	font-weight:bold;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#333;
}

.sf-menu2 a, .sf-menu2 a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#333;
}


.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	color: #fff;
	background:		#000;
	
}

.sf-menu2 li:hover, .sf-menu2 li.sfHover,
.sf-menu2 a:focus, .sf-menu2 a:hover, .sf-menu2 a:active { color: #fff; background:		#000;}




